



WhatsGNU_get_GenBank_genomes.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
WhatsGNU_database_customizer.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
WhatsGNU_main.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
WhatsGNU_plotter.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
blastp -help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
